@charset "utf-8";
/* CSS Document */

*{ padding:0; margin:0; list-style:none; text-decoration:none; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; }
:focus{ outline:0 none; }
a:focus{ outline:0 none; }
a img{ border:none; }

/* TAP HIGHLIGHT MOBILE */
img, a, input, textarea, select{ -webkit-tap-highlight-color:rgba(0,0,0,0); -webkit-tap-highlight-color:transparent; }

/* FOR IOS */
input, textarea, select{ -webkit-border-radius:0; border-radius:0; -webkit-appearance:none }
input[type="checkbox"]{ -webkit-border-radius:0; border-radius:0; -webkit-appearance:checkbox !important; }
input[type="radio"]{ -webkit-border-radius:0; border-radius:0; -webkit-appearance:radio !important; }

/* SELECTION COLOR */
::-moz-selection{ background-color: #000; color: #fff; }
::selection{ background-color: #000; color: #fff; }

/* PLACEHOLDER OPACITY */
input[type="text"]::-webkit-input-placeholder{ opacity:1; color:#000 }
input[type="text"]::-moz-placeholder{ opacity:1; color:#000 }
input[type="text"]::-ms-input-placeholder{ opacity:1; color:#000 }
input[type="email"]::-webkit-input-placeholder{ opacity:1; color:#000 }
input[type="email"]::-moz-placeholder{ opacity:1; color:#000 }
input[type="email"]::-ms-input-placeholder{ opacity:1; color:#000 }
input[type="password"]::-webkit-input-placeholder{ opacity:1; color:#000 }
input[type="password"]::-moz-placeholder{ opacity:1; color:#000 }
input[type="password"]::-ms-input-placeholder{ opacity:1; color:#000 }
textarea::-webkit-input-placeholder{ opacity:1; color:#000 }
textarea::-moz-placeholder{ opacity:1; color:#000 }
textarea::-ms-input-placeholder{ opacity:1; color:#000 }


/* FONTS */
/*font-family: 'PT Sans', sans-serif;
font-family: 'Lato', sans-serif;
font-family: 'Open Sans', sans-serif;*/

.custom-logo-link{ float: left; padding: 0 8px; }
/* CSS ANIMATIONS */
.header .nav ul li a, .hmSection2 .serviceBlock p a, .serviceBottom .btn, body.fixed .header .custom-logo-link, .custom-logo-link, .footbar ul li a, .footer .signUp .submitBtn:hover, .footer .quickLinks ul li a, .footer .contactBlock p a, .contentSection .btn, .header .social .getQuoteBtn, body.fixed .header .nav, .header .social, body.fixed .header .social, .header .nav, .header .social .phone, .quoteBlock .getQuoteForm .submitBtn
{ transition: all 0.3s ease; -o-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -webkit-transition: all 0.3s ease; }

html{ text-rendering: optimizeLegibility !important; -webkit-font-smoothing: antialiased !important; }
body{ background:#fff; color:#777; overflow-x: hidden; }
.clearMe{ font-size:0; line-height:0; clear:both }
.container{ width:100%; max-width:1200px; margin:0 auto; float:none; }

.slicknav_menu { display:none; }
.header{ width: 100%; background: #000000; position: fixed; top: 0; padding: 8px 0; z-index: 9999; }
.headerContainer{ max-width:1350px; margin:0 auto; float:none; }
.header .custom-logo-link{ float: left; position: relative; padding: 0 8px; width: 210px; }
.header .custom-logo-link img:hover{ opacity: 1 !important; }
.header .custom-logo-link .custom-logo{width: 100%; height: 100%;}
.header .nav{ position:relative; float:left; margin:43px 0 0 0; width:740px; text-align:center; }
.header .nav ul li{ float: none; display:inline; position:relative; padding:0 11px;}
.header .nav ul li a{ display:inline-block; font:20px/35px 'PT Sans', sans-serif; color:#fff; }
.header .nav ul li a:hover{ /*color: #f7ef33;*/ color:#a7a7a7; }
.header .nav ul li a.active{ /*color: #f7ef33;*/ color:#a7a7a7; }
.header .nav ul .current-menu-item a{ color: #f7ef33; background: none; }
.header .nav ul .current-menu-parent a{ color: #f7ef33; background: none;}
.header .nav ul .sub-menu .current-menu-item a{ color: #f7ef33; background: none;}
.menu .current-menu-item a, .current-menu-parent a, .current_page_parent a{ background: none !important; color: #f7ef33; }
.header .nav ul .sub-menu .current-menu-item ul li a{ color: #fff; background: none;}
.header .nav ul .sub-menu .current-menu-item ul li a:hover{ color: #f7ef33; background: none;}

.header .nav ul li a::after {
	content: '';
	display: block;
	width: 0;
	height: 2px;
	background: #fff;
	transition: width .3s;
}

.header .nav ul li a:hover::after {
	width: 100%;
	//transition: width .3s;
}

.header .nav ul .sub-menu{ visibility:hidden; opacity:0; transform:translateY(20px); -webkit-transform:translateY(20px); -ms-transform:translateY(20px); z-index:-1; transition:all 0.3s ease-in-out 0s, visibility 0s linear 0.3s, z-index 0s linear 0.01s;  position:absolute; left:0; top:100%; background:#1C1C22; width:270px; z-index:999; padding:5px 0 0 0; }
.header .nav ul li:hover ul.sub-menu{ visibility:visible; opacity:1; z-index:999; transform:translateY(0); -webkit-transform:translateY(0); -ms-transform:translateY(0); transition-delay: 0s, 0s, 0.3s; }
.header .nav .sub-menu li{ float:left; position:relative; width:100%; padding:0; text-align:left }
.header .nav .sub-menu li a{ font: 20px/30px 'PT Sans', sans-serif; color:#fff; display:block; padding:5px 20px; text-transform:capitalize; text-align: left;}
.header .nav .sub-menu li a::after{ display: none; }

.header .nav ul .sub-menu ul{ visibility:hidden; opacity:0; transform:translateY(20px); -webkit-transform:translateY(20px); -ms-transform:translateY(20px); z-index:-1; transition:all 0.3s ease-in-out 0s, visibility 0s linear 0.3s, z-index 0s linear 0.01s;  position:absolute; left:270px; top:0; background:#1C1C22; width:270px; z-index:999; padding:5px 0 0 0; }
.header .nav ul .sub-menu li:hover ul{ visibility:visible; opacity:1; z-index:999; transform:translateY(0); -webkit-transform:translateY(0); -ms-transform:translateY(0); transition-delay: 0s, 0s, 0.3s; }

.header .social{ float: right; position:relative; width: 375px; margin-top: 19px;}
.header .social .getQuoteBtn{ width: 150px; height: 46px; background: #eede2b; color:#000; display: block; text-align: center; float: left; font: 400 20px/45px 'Lato', sans-serif; margin-right: 12px; cursor: pointer; }
.header .social .getQuoteBtn:hover{ background: #faab18; }
.header .social .phone{ font: 900 22px/28px 'Lato', sans-serif; color: #faab18; margin: -15px 0 0 14px; display: inline-block; }
.header .social .phone:hover{ color: #F26229; }
.header .social .socialIco{ margin-left: 2px; display: inline-block; }
.header .social .socialIco li{ float: left; margin: 5px 4px 0 12px; }
.header .social .socialIco li a{ display: block; color :#fff; }
.header .social .socialIco li:nth-child(1):hover a{ color: #D32323; }
.header .social .socialIco li:nth-child(2):hover a{ color: #3B5998; }
.header .social .socialIco li:nth-child(3):hover a{ color: #28AAE1; }
.header .social .socialIco li:nth-child(4):hover a{ color: #DC4A38; }
.header .social .socialIco li:nth-child(5):hover a{ color: #CC2127; }
.header .social .socialIco li:nth-child(6):hover a{ color: #DE2825; }
.slicknav_btn:lang(ar) {left: 12px; right: unset;}
#getQuote {
	display: none;
	position: relative;
}
#getQuote + .quoteBlock {
	display: none;
	opacity: 0;
	transition: all .1s ease;
	margin: 15px;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 11;
}
#getQuote:checked + .quoteBlock {
	display: block;
	opacity: 1;
	margin: 90px -90px 0;
}
.quoteBlock .getQuoteForm{
	width: 343px;
	height: auto;
	padding: 5px 24px 24px;
	background: #fafafa url(../images/quoteBg.png) top center no-repeat;
	box-shadow: 0px 0px 11px 3px #000;
}
.quoteBlock .getQuoteForm h1{ 
	font: 400 29px/36px 'Lato', sans-serif;
	color: #fff;
	text-align: center;
	width: 100%;
	height: 108px;
	text-transform: uppercase;
}
.quoteBlock .getQuoteForm input[type="text"]{
	width: 100%;
	border: 1px solid #cccccc;
	margin: 8px 0;
	padding: 0px 30px;
	font: 400 16px/40px 'Lato', sans-serif;
	color: #353535;
}

.getQuoteForm div.heading {
    font-size: 1.9rem !important;
    color: white;
    display: inline-block;
    margin-bottom: 2rem;
    font-weight: 800; font-family:'Lato', sans-serif !important; }



.quoteBlock .getQuoteForm textarea{
	width: 100%;
	border: 1px solid #cccccc;
	margin: 8px 0;
	padding: 12px 30px;
	font: 400 16px/20px 'Lato', sans-serif;
	color: #353535;
	height: 140px;
	resize: none;
}
.quoteBlock .getQuoteForm .submitBtn{
	width: 162px;
	height: 43px;
	background: #e51b24;
	border: none;
	margin: 3px auto;
	display: block;
	font: 400 18px/20px 'Lato', sans-serif;
	color: #fff;
	cursor: pointer;
}
.quoteBlock .getQuoteForm .submitBtn:hover{ background: #faab18; color: #000; }

body.fixed .header .custom-logo-link{ width: 150px; }
body.fixed .header{ box-shadow: 0px 3px 7px #5D5D5D; }
body.fixed .header .nav{ margin: 30px 0 17px 0; width:800px; }
body.fixed .header .social{ margin: 6px 0;}
body.fixed .header{ padding: 5px 0; }

.hmBanner{ position: relative; float: left; width: 100%; height: auto; /*background: url(../images/hmBanner1.jpg) center center no-repeat; background-size: cover;*/}
.bannerContent{ width: 615px; margin: 0 auto; background: rgba(8,8,8,0.8); height: auto; margin-top: 400px; margin-bottom:174px; position:relative; padding: 0 6px; }
.bannerContent .clutch{ position:absolute; top: -220px; left: 0; width:100%; height: 220px; background: url(../images/hmBannerIco.png) center center no-repeat; }
.bannerContent h1{ font: 900 67px/72px 'Lato', sans-serif; color: #ff000c; font-style: italic; text-align: center; position: relative; padding-top: 57px; }
.bannerContent img{position: absolute;width: 200px;top: -170px;left: 50%;margin-left: -100px;}
.bannerContent img:hover{ opacity: 1;}
.bannerContent .line{ border: none; height: 1px; background: #716658; width: 100%; margin-top: 15px; }
.bannerContent h2{ font: 900 35px/84px 'Lato', sans-serif; color: #fff; font-style: normal; text-align: center; }

/*
.bannerContent_2{ margin:161px auto 150px; max-width:1200px; position:relative; }
*/
.bannerContent_2{
	max-width: 1200px;
	position: absolute;
	top: 27%;
	left: 0;
	right: 0;
	margin: auto;
}
.bannerContent_2 .h1Title{ font-size:38px; line-height:45px; text-align:center; color:#000; margin:0; padding:0; font-weight: 800; }
.bannerContent_2 .h2Title{ font-size:28px; line-height:35px; text-align:center; color:#000; padding:30px; margin:0; }

.bannerContent_2 div.rowBg{ float:none; width:100%; /*background: rgba(8,8,8,0.8);*/ padding:0; margin:35px 0 15px; }
.bannerContent_2 div.rowBg img{ float:left; width:150px; height:auto; margin:0 20px 0 0; padding:0; }

.bannerContent_2 div.rowBg a.bnrBtnGetStd{ width:150px; height:46px; background:#000; color:#eede2b; display:block;	text-align:center; font:400 20px/45px 'Lato', sans-serif;	float:none; margin:0 auto; cursor:pointer; }

.bnrBottomSec{ float:left; width:100%; position:relative; padding:35px 15px; background:#000; }
.bnrBottomSec img{ height:90px; width:auto; float:left; margin:0 20px 0 0; }
.bnrBottomSec h2{ font-size:18px; line-height:25px; text-align:left; color:#fff; padding:15px 20px; margin:0; }
.bnrBottomSec p{ font-size:18px; line-height:25px; text-align:left; color:#fff; padding:15px 20px; margin:0; }
.bnrBottomSec p:lang(ar) {text-align: right;}

.hmSection1{ position: relative; float: left; width: 100%; background: #fff; padding: 97px 0; }
.hmSection1 h3{ font: 300 36px/38px 'Lato', sans-serif; color: #000; text-align: center; margin-bottom: 85px;}
.hmSection1 .workBlock{ width: 370px; height: auto; position: relative; float:left; margin: 0 15px; }
.hmSection1 .workBlock img{ display: block; margin: 5px auto; }
.hmSection1 .workBlock h2{ font: 400 28px/57px 'Lato', sans-serif; color: #2f2f2f; text-align: center; }
.hmSection1 .workBlock h4{ font: 400 28px/57px 'Lato', sans-serif; color: #2f2f2f; text-align: center; }
.hmSection1 .workBlock p{ font: 300 18px/22px 'Lato', sans-serif; color: #000; text-align: center; padding: 15px 0; }

.hmSection2{ position: relative; float:left; width: 100%; padding:100px 0 0; background:#555/*url(../images/app-developer.jpg) repeat-x left bottom*/; }
.hmSection2 .serviceBlock{ position: relative; width: 100%; margin:50px 10px; padding-left: 250px; padding-right: 20px; min-height: 175px; z-index: 99;}
.hmSection2 .serviceBlock:before{ content: ''; position:absolute; width: 1px; height: 140px; top: 0; left: 205px; background: #d4d4d4; margin: 17px 0; }
.hmSection2 .serviceBlock img{ position:absolute; left:0; top:11px; width:auto; height:150px; }
.hmSection2 .serviceBlock h3{ font: 900 36px/38px 'Lato', sans-serif; color: #f2f1f2; font-style: italic; margin: 15px 0; }
.hmSection2 .serviceBlock p{ font: 400 18px/24px 'Lato', sans-serif; color: #f2f1f2; }
.hmSection2 .serviceBlock a{ font: 400 18px/24px 'Lato', sans-serif; color: #dcbe55; position: relative; display: inline-block; }
.hmSection2 .serviceBlock a:hover{ color: #F26229; }
.hmSection2 .serviceBlock a::after {
	content: '';
	display: block;
	width: 100%;
	height: 1px;
	background: #dcbe55;
	transition: width .3s;
}

.hmSection2 .serviceBlock p a:hover::after {
	width: 100%;
	background: #F26229;
	//transition: width .3s;
}

.serviceBottom{ width: 100%; height:659px; position: relative; float:left; background:url(../images/web-design-agency.jpg) no-repeat center top; background-size:cover; margin-top:0; z-index: 11; padding: 0 10px; }
.serviceBottom .btn{ font: 400 39px/40px 'Lato', sans-serif; color: #ffffff; width: 810px; background: #ff000c; display: block; text-align: center; margin: 0 auto; padding: 24px 0; border-radius: 8px; box-shadow: 0 0 14px 2px #969390; margin-top:500px; cursor: pointer; }
.serviceBottom .btn:hover{ background: #F57F25;}
.serviceBottom p{ font: 400 22px/40px 'Lato', sans-serif; color: #f2f1f2; font-style:italic; text-align:center; margin-top: 19px; }
.serviceBottom p a{ font: 400 22px/40px 'Lato', sans-serif; color: #dcbe55; position: relative; font-style:italic; text-decoration: underline; }
.serviceBottom p a:hover{ color: #F26229; }

.videoSection{ position: relative;  float: left; padding: 80px 10px; width: 100%;}
.videoSection h3{ font: 600 44px/48px 'Lato', sans-serif; color: #000; font-style: italic; margin: 15px 0; text-align: center; position:relative; margin-bottom: 65px; }
.videoSection h3:before{ content: ''; position:absolute; top: -25px; left: 50%; width:360px ; height: 2px; background: #717171; margin-left: -180px; }
.videoSection h3:after{ content: ''; position:absolute; bottom: -25px; left: 50%; width:360px ; height: 2px; background: #717171; margin-left: -180px; }
.videoSection .video{ margin: 0 auto; display: block; }

.projectSection{ width: 100%; height:auto; position:relative; float:left; padding: 70px 0; background: #f6f6f6; }
.projectSection .projectBlock{ width: 270px; position:relative; float: left; margin: 0 15px; background: #fff; min-height: 510px; }
.projectSection .projectBlock:hover{ background: #ebebeb; }
.projectSection .projectBlock h3{ font: 300 26px/30px 'Lato', sans-serif; color: #ff000c; padding: 20px 16px 10px; }
.projectSection .projectBlock p{ font: 400 17px/23px 'Lato', sans-serif; color: #464646; padding: 10px 16px 20px; min-height: 178px;}
.projectSection .projectBlock a{ font: 600 16px/23px 'Lato', sans-serif; color: #ff7e00; margin: 0 16px 20px; display: inline-block; background: url(../images/arrow1.png) left center no-repeat; padding-left: 14px;}
.projectSection .projectBlock a:hover{ color: #000; }

.contentSection{ position:relative; float:left; width: 100%; height: auto; background: #fff; padding: 58px 0; }
.contentSection p{ font: 400 19px/28px 'Lato', sans-serif; color: #464646; text-align: justify; padding: 0 23px; }
.contentSection .btn{ width: 181px; height: 54px; display: block; background: #fdb73a; text-align: center; color: #090601; font: 400 17px/54px 'Lato', sans-serif; margin: 0 auto; margin-top: 38px; cursor: pointer; }
.contentSection .btn:hover{ background: #ff693d; }
#expand {
	display: none;
}
#expand + .smalldesc {
	height: 260px;
	overflow: hidden;
	transition: all .1s ease;
}
#expand:checked + .smalldesc {
	height: 100%;
}

.testimonialSection{ width: 100%; float: left; height: auto; background: url(../images/la-web-design.jpg) center center no-repeat; background-size: cover; position:relative; padding: 40px 0; }
.testimonialSection .sliderLst{ float:left; width:100%; height:auto; }
.testimonialSection .sliderLstTxt{ position:relative; width:100%; padding:0; margin:0; font: ; color: #fff; text-align:center; margin: 50px 0; }
.testimonialSection h1{ font: 300 44px/48px 'Lato', sans-serif; color: #ffd103; margin-bottom: 50px; text-align: center; position: relative; }
.testimonialSection h1:before{ content: ''; position: absolute; width: 110px; height: 20px; bottom: -30px; left: 50%; margin-left: -55px; background: url(../images/star.png); }
.testimonialSection blockquote{ font: 400 17px/27px 'Lato', sans-serif; color: #ffffff; margin: 24px 20px; padding-left: 48px; background: url(../images/arrow2.png) left top no-repeat; text-align: left; }
.testimonialSection blockquote footer{ color: #fff!important; text-align: center }
.testimonialSection blockquote footer div{ color: #ffd07d; }
.testimonialSection .sliderLstTxt p.title{ background: none; font: 700 17px/20px 'Lato', sans-serif; text-align: center; padding-left: 0px; }

.rslides_tabs{width: 87px; float: none; margin: 0 auto; }
.flex-control-nav li a{ float: left; margin: 0 3px; font-size: 0; width: 11px; height: 5px; background: #fff; border-radius: 2px}
.flex-control-paging li a.flex-active{ width: 27px; background: #faa000; }
.flex-control-nav{ bottom: -13px!important; }

.listSection{ position:relative; float:left; width: 100%; padding: 65px 0; text-align: center; }
.listSection h3{ font: 300 30px/34px 'Lato', sans-serif; color: #fff; padding: 12px 27px; background: #0e0e0e; display:inline-block; margin: 0 auto; position: relative;}
.listSection h3:before{ content: ''; position:absolute; bottom: -9px; left: 50%; width:14px ; height: 9px; background: url(../images/arrow3.png); margin-left: -7px; }
.listSection ul{ margin-top: 46px; }
.listSection ul li{ float: left; margin: 0 38px; }

#topcontrol{ z-index: 9999; }
.footer{ position:relative; float: left; width: 100%; height: auto; background: #0e0e0e; border-top: 5px solid #e8363c; padding: 26px 0; }

.footer .contactBlock{ width: 185px; float: left; position: relative; }
.footer .contactBlock img{ width: 185px; }
.footer .contactBlock img:hover{ opacity: 1 !important; }
.footer .contactBlock p{ font: 600 15px/20px 'Open Sans', sans-serif; color: #ff693d; padding: 13px 0 0 9px; }
.footer .contactBlock p a{ font: 600 20px/24px 'Open Sans', sans-serif; color: #faab18; padding: 0; }
.footer .contactBlock p a:hover{ color: #ff693d; }

.footer .quickLinks{ width: 348px; float: left; position: relative; margin-left: 180px; padding: 0 10px; }
.footer .quickLinks h3{ font: 600 17px/20px 'Open Sans', sans-serif; color: #faab18; padding-bottom: 28px; text-transform: uppercase; margin: 0; }
.footer .quickLinks ul{ width: 50%; float: left; }
.footer .quickLinks ul li a{ font: 400 14px/26px 'Open Sans', sans-serif; color: #e7e7e7; }
.footer .quickLinks ul li a:hover{ color: #ff693d; }

.footer .signUp{ width: 348px; float:left;  position: relative; margin-left: 123px;  padding: 0 10px; }
.footer .signUp h3{ font: 600 17px/20px 'Open Sans', sans-serif; color: #faab18; padding-bottom: 28px; text-transform: uppercase; }
.footer .signUp p{ font: 400 14px/20px 'Open Sans', sans-serif; color: #e7e7e7; padding: 0 0 15px; }
.footer .signUp #newsletter{ margin: 12px 0; }
.footer .signUp input[type="email"]{ width: 244px; height: 44px; border: none; padding: 10px 40px; border-top-left-radius: 3px; border-bottom-left-radius: 3px; background: url(../images/inputBg.png) 5% center no-repeat #e6e6e6; border-top-right-radius: 0px; border-bottom-right-radius: 0px; }
.footer .signUp .submitBtn{ width: 100px; height: 44px; position: absolute; border: none; background: #e04115; color: #fff; border-top-right-radius: 3px; border-bottom-right-radius: 3px; cursor: pointer; }
.footer .signUp .submitBtn:hover{ background: #faab18; color: #000; }
.footbar{ position: relative; float: left; width: 100%; height: auto; background: #252525; padding: 22px 10px; }
.footbar p{ font: 400 14px/20px 'Open Sans', sans-serif; color: #fff; margin: 0; }
.footbar ul{ float: right; margin-top: -21px; }
.footbar ul li{ float:left; margin-left: 22px; }
.footbar ul li a{ display: block; color: #fff; font-size: 22px; }
.footbar ul li:nth-child(1):hover a{ color: #D32323; }
.footbar ul li:nth-child(2):hover a{ color: #3B5998; }
.footbar ul li:nth-child(3):hover a{ color: #28AAE1; }
.footbar ul li:nth-child(4):hover a{ color: #DC4A38; }
.footbar ul li:nth-child(5):hover a{ color: #CC2127; }
.footbar ul li:nth-child(6):hover a{ color: #DE2825; }
#menu-footer-menu2{ padding-left: 36px; }



.mc4wp-checkbox-contact-form-7{display: none;}


.newsletter_widget_form .email{
	width: 244px !important;
	height: 44px !important;
	border: none !important;
	padding: 10px 40px !important;
	border-top-left-radius: 3px !important;
	border-bottom-left-radius: 3px !important;
	background: url(../images/inputBg.png) 5% center no-repeat #e6e6e6 !important;
	border-top-right-radius: 0px !important;
	border-bottom-right-radius: 0px !important;
	box-shadow: none !important;
	-moz-box-shadow: none !important;
	-webkit-box-shadow: none !important;
}
.newsletter_widget_form input.submit{
	width: 100px !important;
	height: 44px !important;
	position: absolute !important;
	border: none !important;
	background: #e04115 !important;
	color: #fff !important;
	border-top-right-radius: 3px !important;
	border-bottom-right-radius: 3px !important;
	border-bottom-left-radius: 0px !important;
	border-top-left-radius: 0px !important;
	cursor: pointer !important;
	margin:0 !important;
	font-size: 90% !important;
	font-weight: inherit !important;
	text-transform: uppercase !important;
}
.nc_socialPanel:not(.nc_floater):not(.nc_socialPanelSide){
width: 50% !important;
margin: 0 auto;
}

.cms_social{
  width: 100%;
  float: left;
}

.socialHomeBanner, .socialHomeBanner_2{ font-size:0 !important; }
form#commentform div.anr_captcha_field{ clear:both; margin-bottom:20px; }

.socialHomeBanner_2{ width:100%; text-align:center; }
.socialHomeBanner_2 img{ margin:10px 15px; display:inline; }



/* Designed by Webgrity Ram */
.homeBannerCarousel{
	position: relative;
	border-bottom: 7px solid #ea353a;
}
.homeBannerCarousel::after{
	content: '';
	clear: both;
	display: block;
}
.dNone{
	display: none;
}
.homeBannerCarousel .hmBanner{
	max-height: 548px;
	margin-top: 125px;
	overflow: hidden;
}
.homeBannerCarousel .rslides_tabs{
	display: flex;
	justify-content: center;
	position: absolute;
	bottom: 27px;
	left: 0;
	width: 100%;
	justify-content: center;
	z-index: 5;
}
.homeBannerCarousel .rslides_tabs li{
	width: 12px;
	height: 12px;
	border: 2px solid #fff;
	border-radius: 50%;
	background-color: transparent;
}
.homeBannerCarousel .rslides_tabs li a{	
	opacity: 0;
}
.homeBannerCarousel .rslides_tabs li.rslides_here{
	border: none;
	width: 13px;
	height: 13px;
	background-color: #fff;
}
.homeBannerCarousel .rslides_tabs li:not(:last-child){
	margin-right: 15px;
}
.homeBannerCarousel .rslides_tabs li:lang(ar) {
	margin-right: 15px;
}
.servicesWrapper{
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	padding-top: 70px;
	padding-bottom: 60px;
}
.servicesWrapper .serviceBox{
	width: 50%;
	padding-left: 15px;
	padding-right: 15px;
	text-align: center;
	display: flex;
	flex-direction: column;
	align-items: center;
	margin-bottom: 30px;
}
.servicesWrapper .serviceBox .iconBox{
	width: 150px;
	height: 150px;
	border-radius: 50%;
	background-color: #555555;
	display: flex;
	justify-content: center;
	align-items: center;
	margin-bottom: 30px;
	position: relative;
}
.servicesWrapper .serviceBox .iconBox::before{
	content: '';
	position: absolute;
	top: 50%;
	left: auto;
	right: auto;
	transform: translateY(-50%);
	width: 110%;
	height: 110%;
	border-radius: 50%;
	border: 1px dashed #555555;
}
.servicesWrapper .serviceBox h2>a{
	font-weight: 700;
	color: #1f1f1f;
}
.servicesWrapper .serviceBox p{
	color: #636363;
	font-size: 16px;
	line-height: 1.8;
	font-weight: 400;
}
.servicesWrapper .serviceBox a.linked{
	font-weight: 700;
	font-size: 14px;
	color: #ef4c27;
	text-decoration: underline;
}
.servicesWrapper .serviceBox:hover .iconBox{
	background-color: #ef4c28;
	transition: all 400ms;
}
.servicesWrapper .serviceBox:hover h2>a{
	color: #ef4c28;
	transition: all 400ms;
}
.testimonConf{
	background-image: url('https://smstaging2020.wpengine.com/wp-content/uploads/2020/08/map-dots.png');
	background-color: #000;
	background-repeat: no-repeat;
	background-position: center;
	padding-top: 70px;
	padding-bottom: 30px;
}
.testimonConf .hometestiCarousel{
	height: 368px;
}
.testimonConf h2{
	color: #fff;
	font-weight: 700;
	font-size: 36px;
	text-align: center;
}
.testimonConf .container{
	position: relative;
}
.testimonConf .hometestiCarousel li{
	color: #fff;
	text-align: center;
}
.testimonConf .hometestiCarousel li .content{
	max-width: 600px;
	margin: auto;
}
.testimonConf .hometestiCarousel li .content .comma{
	width: auto;
	max-width: 100%;
	display: block;
	margin: auto;
}
.testimonConf .hometestiCarousel li p{
	color: #cbcbcb;
	line-height: 1.8
}
.hometestiCarousel .source{
	position: relative;
}
.hometestiCarousel .source::before{
	content: '';
	position: absolute;
	top: 140%;
	left: 0;
	right: 0;
	width: 40%;
	display: block;
	height: 2px;
	background-color: #fff;
	margin: auto;
}
.hometestiCarousel .source p a{
	color: #fff;
	font-weight: 700;
}
.testimonConf .rslides_nav{
	position: absolute;
	top: 50%;
	display: block;
	transform: translateY(-50%);
	z-index: 10;
}
.testimonConf .rslides_nav.prev{
	left: 0;
}
.testimonConf .rslides_nav.next{
	right: 0;
}
.hometestiCarousel .author{
	line-height: 1.2;
}
.hometestiCarousel .author .authorName{
	color: #fdb73b;
	font-weight: 700;
	font-size: 20px;
	margin-bottom: 0;
	margin-top: 30px;
}
.platformReviewConf {
	background-color: #f3f3f3;
	padding-top: 40px;
	padding-bottom: 50px;
}
.platformReviewConf h2{
	font-weight: 700;
	font-size: 28px;
	margin-bottom: 35px;
}
.platformReview{
	display: flex;
	justify-content: center;
}
.platformReview .review:not(:last-child),
.platformReview .review:lang(ar):not(:first-child){
	margin-right: 5%;
}

.platformReview .review figure{
	position: relative;
}
.platformReview .review figure figcaption{
	position: absolute;
	top: 63%;
	left: 0;
	right: 0;
	text-align: center;
	color: #fff;
}
.platformReview .review .yelpy figcaption{
	top: 70%;
}
.platformReview .review .faceb figcaption{
	top: 76%;
}
.platformReviewConf h2{
	text-align: center;
}
#expand + .smalldesc p{
	color: #797979;
	font-size: 18px;
}
.projectSection{
	background-image: url('https://sunlightmedia.org/wp-content/uploads/2020/08/project-section-bg.jpg');
	background-repeat: no-repeat;
	background-size: cover;
}
.projectSection::after,
.projectSection::before{
	content: '';
	position: absolute;
	left: 0;
	right: 0;
	width: 100%;
	height: 100px;
	
}
.projectSection::before{
	top: 0;
	background-image: linear-gradient(to bottom, rgba(0,0,0,0.85), rgba(0,0,0,0));
}
.projectSection::after{
	bottom: 0;
	background-image: linear-gradient(to top, rgba(0,0,0,0.85), rgba(0,0,0,0));
}
.projectSection .container{
	display: flex;
	flex-wrap: wrap;
}
.projectSection .projectBlock{
	width: 50%;
	display: flex;
	align-items: flex-start;
	background-color: unset;
	min-height: auto;
	margin: auto;
	margin-bottom: 40px;
}
.projectSection .projectBlock img{
	flex: 1 0 300px;
	max-width: 100%;

}
.projectSection .projectBlock h3{
	padding: 0 16px 10px;
	font-weight: 700;
	font-size: 24px;
	margin-bottom: 0;
	color: #fff;
}
.projectSection .projectBlock p{
	min-height: unset;
	margin-bottom: 0;
	color: #fff;
	padding: 0 16px 20px;
	font: 400 16px/28px 'Lato', sans-serif;
}
.projectSection .projectBlock:hover{
	background-color: unset;
}
.projectSection .projectBlock a{
	background: unset;
	font-size: 14px;
	margin: 0;
	color: #ef4b27;
}

.socialWithLangBtn{
	display: flex;
}
.socialWithLangBtn .colm{
	display: flex;
	flex-direction: column;
	align-items: center;
}
.socialWithLangBtn .colm .phone{
	margin: 0;
}
.socialWithLangBtn .colm .getQuoteBtn{
	margin-right: 0;
}
.switcher .selected a{
	height: 38px;
	line-height: 38px;
	margin-top: 2px;
}
.switcher .selected a::after{
	height: 40px !important;
}
.switcher{
	overflow: visible !important;
	position: relative;
	left: 5px;
}
.switcher .option{
	position: absolute !important;
	top: 100%;
	right: 0;
}
.switcher .selected{
	z-index: 10 !important;
}
/* ending Designed by Webgrity Ram */


@media only screen and (max-width: 1340px) and (min-width: 1201px) {
	.header .custom-logo-link{ width: 157px; }
	.header .nav{ margin: 25px 0 0 5px; width: 642px; }
	.header .social{ margin-top: 18px; }
	.hmBanner{ margin-top: -26px; }
	.header .nav ul li a{ font-size: 17px; }
	body.fixed .header .nav { margin: 21px 15px; }
	.homeBannerCarousel .hmBanner{
		margin-top: 107px;
	}
	
}
@media only screen and (max-width: 1347px){
	.homeBannerCarousel .hmBanner{
		max-height: 538px;
	}
}

@media screen and (max-width: 1200px) {
	/*.js #menu { display:none; }*/
	.js #menu-primary-menu { display:none; }
	.js .slicknav_menu { display:block; }
	.slicknav_menu{ position:fixed; top:0; left:0; width:100%; z-index:99999; background: none !important; }
	.header .nav{ display: none; }
	.slicknav_nav{ background: #000 !important; }
	.slicknav_nav a{ font: 20px/27px 'PT Sans', sans-serif; color :#fff; padding: 4px 10px!important; }
	.slicknav_btn{ margin: 24px 7px 6px !important; }

	.header{ position: relative; float:left; }
	.header .social{ margin-top: 8px; margin-right: 46px; }
	.header .custom-logo-link{ width: 170px; }
	.header .custom-logo{ width: 100%; height: 100%; }
	body.fixed .header{ box-shadow: none; }
	.hmBanner{ margin-top: -20px; }

	.hmSection1{ padding: 25px 0; }
	.hmSection1 h3{ margin-bottom: 25px; }
	.hmSection1 .workBlock { width: 100%; margin: 10px 5px; }

	.projectSection{ /*padding: 25px 10px;*/ padding-left: 15px; padding-right: 15px; }
	/*.projectSection .projectBlock { width: 25%; text-align: center; margin: 0; }*/

	.contentSection{ padding: 25px 0; }
	.testimonialSection{ padding: 20px 0 40px 0; }
	.footer .contactBlock{ float: none; margin: 0 auto; text-align: center; margin-bottom: 15px; }
	.footer .quickLinks{ width: 50%; margin: 0; }
	.footer .signUp{ width: 50%; margin: 0; }
	.footbar ul{ margin-right: 87px; } 

	.listSection{ padding: 25px 0; }
	.listSection ul li{ float: none; margin: 15px 0; }
	.homeBannerCarousel .hmBanner{
		margin-top: 0;
	}
}
@media screen and (max-width: 1040px) {
	.projectSection .projectBlock{ width: 100%; min-height: auto; padding: 5px 0; }
	.projectSection .projectBlock img{ width: 270px;  }
	.projectSection .projectBlock p{ height: auto; min-height: auto; }
}
@media screen and (max-width: 991px) {
	.serviceBottom .btn{ width: 760px; padding: 20px 0; box-shadow: 0 0 7px 1px #969390; font-size: 26px;  }
	.testimonialSection blockquote{ padding: 25px 0; text-align: justify; }
	.testimonialSection .sliderLstTxt p.title { background: none; font: 700 17px/20px 'Lato', sans-serif; padding: 0; margin: 2px 0; }
	.hmSection2 .serviceBlock h3{ text-align: left !important; }	
	.nc_socialPanel:not(.nc_floater):not(.nc_socialPanelSide){ width: 100% !important; }
	/*.homeBannerCarousel .hmBanner{
		height: 403px;
	}*/
}
@media screen and (max-width: 780px) {
	#content { padding-top: 110px; }
	.listSection{
		padding-top: 0;
	}
}
@media screen and (max-width: 767px) {
	.header .custom-logo-link{ float: none; display: block; margin: 0 auto; width: 200px; }
	.header .social .socialIco { margin: 0; }
	.header .social .socialIco li{ margin: 5px 6px 0 10px; }
	/*.header .social .phone{ margin: 5px 0; }*/
	.header .social .getQuoteBtn{ float: none; margin: 0 auto; line-height: 45px;  }
	.header .social{ text-align: center; margin: 0 auto; float: none; width: 300px; margin-top: 20px; }
	.socialWithLangBtn{
		justify-content: center;
	}
	body.fixed .header .social{ margin: 0 auto; }
	.hmBanner{ margin-top: 0; }

	.bannerContent{ width: 300px; margin-top: 230px; margin-bottom: 50px; }
	.bannerContent h1{ font-size: 32px; line-height: 38px; }
	.bannerContent h2{ font-size: 25px; line-height: 72px; }

	.hmSection2{ padding-top: 25px; }
	.hmSection2 .serviceBlock{ padding: 158px 20px 10px; text-align: justify; background-position: center top!important; border-bottom: 1px solid #dadada; margin: 15px 0; }
	.hmSection2 .serviceBlock h3{ text-align: center !important; }
	.hmSection2 .serviceBlock::before{ display: none; }
	.hmSection1 .workBlock{ margin: 0; padding: 0 5px; }

	.footer .quickLinks { width: 300px; margin: 0 auto; float: none; min-height: 210px;}
	.footer .signUp{ width: 300px; margin: 0 auto; float: none; }
	.footer .signUp input[type="email"]{ width: 195px; }

	.footbar ul{ margin: 10px auto; float: none; width: 300px; }
	.footbar p{ text-align: center; }

	.serviceBottom .btn{ width: 100%; }
	.footer .quickLinks h3, .footer .signUp h3{ text-align: center; }
	.footer .quickLinks, .footer .signUp{ padding: 0 5px; }

	#getQuote:checked + .quoteBlock{ margin: 55px -23px 0; }
	.videoSection .video{ width: 100%; }
	#content { padding-top: 250px; }
	
	.hmSection2 .serviceBlock img{ left:50%; margin-left:-75px; top:0; }
	
	/*.bannerContent_2{ margin:50px auto; }*/
	.bannerContent_2 .h1Title{ font-size:22px; line-height:30px; text-align:center; }
	.bannerContent_2 .h2Title{ font-size:18px; line-height:24px; text-align:center; }
	.bannerContent_2 div.rowBg img{ float:none; width:150px; height:auto; margin:0 auto 10px; padding:0; display:block; }
	
	.bnrBottomSec img{ float:none; display:block; margin:0 auto; }
	.bnrBottomSec h2, .bnrBottomSec p{ text-align:center; }

	/* webigrity Ramm */
	.homeBannerCarousel .hmBanner{
		height: 354px;
	}
	.homeBannerCarousel .hmBanner img{
		object-fit: cover;
		height: 100%;
	}
	.bannerContent_2{
		top: 14%;
	}
	.bannerContent_2 div.rowBg{
		margin: 20px 0 15px;
	}
		
}
/* webigrity Ramm */
@media screen and (max-width: 565px) {
	.projectSection .projectBlock{
		flex-direction: column;
		text-align: center;
	}
	.projectSection .projectBlock img{
		margin: auto;
		flex: 1 1 auto;
		margin-bottom: 25px;
	}
	.testimonConf .hometestiCarousel{
		height: 418px; 
	}
}
/* webigrity Ramm */
@media screen and (max-width: 480px) {
	.videoSection .video { width: 300px; height: 265px; }
	.quoteBlock .getQuoteForm{ width: 280px; }
	#getQuote:checked + .quoteBlock{ margin: 55px 9px 0; }
	
	.newsletter_widget_form .email{ width: 194px !important; }
	.header .social{ width:100% !important; }

/* by webgrity ram */
	.homeBannerCarousel .hmBanner{
		height: 320px;
	}
	.homeBannerCarousel .bannerContent_2{
		margin-bottom: 20px;
	}
	.homeBannerCarousel .bannerContent_2 .h2Title{
		padding-bottom: 6px;
	}
	.servicesWrapper .serviceBox{
		width: 100%;
		margin-bottom: 50px;
	}
	.testimonConf .rslides_nav.prev img{
		max-width: 22px;
	}
	.testimonConf .rslides_nav.next img{
		max-width: 17px;
	}
	.testimonConf .rslides_nav.prev{
		left: 5px;
	}
	.testimonConf .rslides_nav.next{
		right: 5px;
	}
	.testimonConf .hometestiCarousel li .content{
		padding-left: 25px;
		padding-right: 25px;
	}
	.platformReview{
		flex-wrap: wrap;
		padding-left: 10px;
		padding-right: 15px;
	}
	.platformReview .review{
		margin-bottom: 15px;
	}
	

}

@media screen and (max-width: 480px){
	.homeBannerCarousel .hmBanner{
		height: 350px;
	}
}

@media screen and (max-width: 380px){
	.homeBannerCarousel .hmBanner{
		height: 400px;
	}
	.header .social .getQuoteBtn{
		font-size: 18px;
	}
	.header .social .phone{
		font-size: 18px;
	}
	.header .social .getQuoteBtn{
		line-height: 36px;
		height: 38px;
	}
	.socialWithLangBtn .colm{
		justify-content: flex-end
	}
	.switcher .selected a{
		height: 31px !important;
		line-height: 28px !important;
	}
	.switcher .selected a::after{
		height: 31px !important;
	}
	
}
